Security Enhanced Linux Reference Policy

# Layer: apps

## Module: games

Interfaces

### Description:

Games

### Interfaces:

games_role( role , domain )

##### Summary

Role access for games

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access
domain | User domain for the role

games_rw_data( domain )

##### Summary

Allow the specified domain to read/write games data.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return